unit uIEditorProveedores;

interface

uses
  uIEditorContactos, uBizContactos, uGUIBase;

type
  IEditorProveedores = interface(IEditorContactos)
    ['{9193393C-E499-4FE5-8CB6-67C0BB22770A}']
  end;


implementation

end.
